<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/lingchong_lanshanshan4_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1214},{130,136}}</string>
                <key>offset</key>
                <string>{-6,29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{229,128},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1078},{130,136}}</string>
                <key>offset</key>
                <string>{-6,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,128},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,942},{130,136}}</string>
                <key>offset</key>
                <string>{-6,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,128},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,806},{130,136}}</string>
                <key>offset</key>
                <string>{-6,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{229,128},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,134},{134,136}}</string>
                <key>offset</key>
                <string>{-9,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{224,129},{134,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,402},{132,134}}</string>
                <key>offset</key>
                <string>{-9,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{225,131},{132,134}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,268},{134,134}}</string>
                <key>offset</key>
                <string>{-10,27}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{223,131},{134,134}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{134,136}}</string>
                <key>offset</key>
                <string>{-9,28}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{224,129},{134,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,972},{124,136}}</string>
                <key>offset</key>
                <string>{-4,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{234,128},{124,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,836},{124,136}}</string>
                <key>offset</key>
                <string>{-5,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,128},{124,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,700},{124,136}}</string>
                <key>offset</key>
                <string>{-6,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{232,128},{124,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{130,564},{124,136}}</string>
                <key>offset</key>
                <string>{-5,29}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{233,128},{124,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,424},{118,140}}</string>
                <key>offset</key>
                <string>{-1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{240,123},{118,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,284},{118,140}}</string>
                <key>offset</key>
                <string>{-1,32}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{240,123},{118,140}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,142},{118,142}}</string>
                <key>offset</key>
                <string>{-2,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{239,121},{118,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{136,0},{118,142}}</string>
                <key>offset</key>
                <string>{-2,33}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{239,121},{118,142}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,670},{130,136}}</string>
                <key>offset</key>
                <string>{6,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{241,127},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,534},{130,136}}</string>
                <key>offset</key>
                <string>{7,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,127},{130,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1344},{128,138}}</string>
                <key>offset</key>
                <string>{7,31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{243,125},{128,138}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>0/lingchong_lanshanshan4_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{128,1344},{128,136}}</string>
                <key>offset</key>
                <string>{6,30}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{242,127},{128,136}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>npc_g_pet10_start0.pvr.ccz</string>
            <key>size</key>
            <string>{256,1482}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:fcfb262d27999d5e6996865afe1c43c7:1/1$</string>
            <key>textureFileName</key>
            <string>npc_g_pet10_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
